<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Hd</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />

    <!--STYLESHEET-->
    <!--=================================================-->

    <!--Open Sans Font [ OPTIONAL ]-->
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700"
      rel="stylesheet"
      type="text/css"
    />

    <!--Bootstrap Stylesheet [ REQUIRED ]-->
    <link href="assets\css\bootstrap.min.css" rel="stylesheet" />

    <!--Nifty Stylesheet [ REQUIRED ]-->
    <link href="assets\css\nifty.min.css" rel="stylesheet" />

    <!--Nifty Premium Icon [ DEMONSTRATION ]-->
    <link href="assets\css\demo\nifty-demo-icons.min.css" rel="stylesheet" />

    <!--=================================================-->

    <!--Pace - Page Load Progress Par [OPTIONAL]-->
    <link href="assets\plugins\pace\pace.min.css" rel="stylesheet" />
    <script src="assets\plugins\pace\pace.min.js"></script>

    <!--FooTable [ OPTIONAL ]-->
    <link
      href="assets\plugins\fooTable\css\footable.core.css"
      rel="stylesheet"
    />

    <!--=================================================

    REQUIRED
    You must include this in your project.


    RECOMMENDED
    This category must be included but you may modify which plugins or components which should be included in your project.


    OPTIONAL
    Optional plugins. You may choose whether to include it in your project or not.


    DEMONSTRATION
    This is to be removed, used for demonstration purposes only. This category must not be included in your project.


    SAMPLE
    Some script samples which explain how to initialize plugins or components. This category should not be included in your project.


    Detailed information and more samples can be found in the document.

    =================================================-->
  </head>
  <body>
    <div id="container"></div>
    <!--===================================================-->
    <!-- END OF CONTAINER -->
    <!--JAVASCRIPT-->
    <!--=================================================-->

    <!--jQuery [ REQUIRED ]-->
    <script src="assets\js\jquery.min.js"></script>

    <!--BootstrapJS [ RECOMMENDED ]-->
    <script src="assets\js\bootstrap.min.js"></script>

    <!--NiftyJS [ RECOMMENDED ]-->
    <script src="assets\js\nifty.min.js"></script>

    <!--=================================================-->
    <!--FooTable [ OPTIONAL ]-->
    <script src="assets\plugins\fooTable\dist\footable.all.min.js"></script>
    <!--FooTable Example [ SAMPLE ]-->
    <script src="assets\js\demo\tables-footable.js"></script>
  </body>
</html>
